ipywidgets (8.1.1-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 8.0.3-1 < 8.1.1-1.

Package: JSON [Main page]